<!doctype html>
<html lang='en'>

<head>
<meta charset='utf-8'>
<title>Focus Fairisation – Retour d’expérience</title>
<meta name='description' content='Plateforme de soutien à la recherche en sciences humaines et sociales'>
<meta name='author' content='Régis Witz'>
<meta name='apple-mobile-web-app-capable' content='yes'>
<meta name='apple-mobile-web-app-status-bar-style' content='black-translucent'>
<meta name='viewport' content='width=device-width, initial-scale=1.0'>
<link rel='stylesheet' href='dist/reset.css'>
<link rel='stylesheet' href='dist/reveal.css'>
<link rel='stylesheet' href='dist/theme/black.css' id='theme'>
<!-- Theme used for syntax highlighting of code -->
<link rel='stylesheet' href='plugin/highlight/monokai.css' id='highlight-theme'>
<style>
/* strong text is not always as visible as we'd want it to be,
   especially when streaming a video, so underline it
 */
strong { text-decoration: underline; }
</style>
</head>

<body>
<div class='reveal'>
<!-- Any section element inside of this container is displayed as a slide -->
<div class='slides'>


<section>

<section data-transition='convex'>
  <h1 class='r-fit-text'>Focus FAIRisation, retour d’expérience</h1>
  <blockquote cite='https://twitter.com/PeterKraker/status/595245711517683712' style='width: 100%;'>
      “ Nous sommes tous juchés sur les épaules de géants ... mais c'est bien plus facile si nous disposons de leurs données, de leur code et de leurs protocoles. ”
      <br/><small style='font-style: normal;'>Peter Kraker / <a href='https://twitter.com/PeterKraker/status/595245711517683712'>@PeterKraker</a></small>
  </blockquote>
  <div>
    <a href='https://creativecommons.org/licenses/by-nc-sa/4.0/deed.fr'>
      <img data-src='https://licensebuttons.net/l/by-nc-sa/4.0/88x31.png' />
    </a>
  </div>
</section>

<section data-transition='convex'>
  <div style='display: flex; flex-direction: row;'>
    <div style='flex-grow: 6;'>
      <h2>Qui suis-je ?</h2>
      <ul>
        <li class='fragment fade-in-then-semi-out'>ingénieur</li>
        <li class='fragment fade-in'>CNRS, MISHA</li>
      </ul>
    </div>
    <a href='https://orcid.org/0000-0002-8064-0977'>
      <img style='height: 300px; margin-left: 50px;'
           data-src='resources/mouah_circle.png'
           />
    </a>
  </div>
  <aside class='notes'>
  </aside>
</section>

</section>



<section data-transition='convex'>
<div style='display: flex; flex-direction: row;'>
  <div style='flex-grow: 6;'>
    <h4>Une BDD, ...<br>... pourquoi ?</h3>
    <ul>
      <li class='fragment fade-in-then-semi-out' data-fragment-index='1'>stockage</li>
      <li class='fragment fade-in-then-semi-out' data-fragment-index='2'>requête<strong class='fragment' data-fragment-index='5'>s</strong></li>
      <li class='fragment fade-in-then-semi-out' data-fragment-index='3'>visualisation<strong class='fragment' data-fragment-index='5'>s</strong></li>
      <li class='fragment fade-in' data-fragment-index='4'><strong>publication</strong><strong class='fragment' data-fragment-index='5'>s</strong></li>
    </ul>
  </div>
  <img style='width: 500px; margin-left: 50px; border-radius: 50px;'
       data-src='resources/pexels-TomFisk-3063470.jpeg'
       />
</div>
<aside class='notes'>
  <ul>
  <li>stockage mais pas que</li>
  <li>requêtes riches, low-level</li>
  <li>visu "meta", high-level</li>
  <li>publication</li>
  </ul>
  Tout ça en un seul logiciel ?
</aside>
</section>



<section>

<section style='text-align: left;'
  data-background='resources/pexels-lucas-dc-10325707.jpg'
  >
  <div style='box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
    <h3>Bases de données</h3>
    <p>32 bases, ~1.2 To</p>
    <ul>
      <li class='fragment fade-in-then-semi-out'>3 « en activité »</li>
      <li class='fragment fade-in-then-semi-out'>10 « migrables »</li>
      <li class='fragment'>… et les autres</li>
    </ul>
  </div>
<aside class='notes'>
… quand je suis arrivé. En 2 ans, une 10aines d'autres se sont créées
</aside>
</section>

<section data-transition='convex'>
<div style='display: flex; flex-direction: row;'>
  <div>
    <h4>Bases « migrables »</h3>
    <ul>
      <li class='fragment fade-in-then-semi-out'>informations suffisantes
      <ul><li>⟿ métadonnées</li></ul>
      </li>
      <li class='fragment fade-in-then-semi-out'>auteur contactable
      <ul><li>« vision » nécessaire</li></ul>
      </li>
      <li class='fragment'>disparu ?
      <ul>on fait au mieux …</ul>
      </li>
    </ul>
  </div>
    <div style='position: absolute; top: 10vh; right: 0;'>
      <img style='height: 300px;'
           data-src='https://images.pexels.com/photos/569170/pexels-photo-569170.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=125&w=215'
           />
      <div style='position: absolute; bottom: 0; right: 5vw;'>
		<div style='display: flex; background-color: #fee869; padding: 5px 20px 5px 5px; border-radius: 5px; font-size: 0.33em;'>
		<img data-src='https://seafile.unistra.fr/f/c366e7542b7b484e8a52/?raw=1' style='margin: 0;'/>
	    <ul style='list-style: none; color: black;'>
		<li><strong style='text-decoration: none;'>filename:</strong> felix.cat</li>
		<li><strong style='text-decoration: none;'>creator:</strong> Alice</li>
		<li><strong style='text-decoration: none;'>date:</strong> 2021/2/23</li>
		<li><strong style='text-decoration: none;'>geo:</strong> 48.580496,7.7683381</li>
		<li><strong style='text-decoration: none;'>uid:</strong> doi:82.2204/meow.2016.6</li>
	    </ul>
	    </div>
      </div>
    </div>
  </div>
<aside class='notes'>
</aside>
</section>

<section data-transition='convex'>
<div style='display: flex; flex-direction: row;'>
  <div style='flex-grow: 6;'>
    <h4>Et … les autres ?</h3>
    <ul>
      <li class='fragment fade-in-then-semi-out'>Infos parcellaires</li>
      <li class='fragment fade-in-then-semi-out'>Contact impossible</li>
      <li class='fragment fade-in-then-semi-out'>Risque scientifique<br>&nbsp;</li>
      <li class='fragment fade-in'>⟿ Archivage</li>
    </ul>
  </div>
  <img style='height: 300px; margin-left: 50px;'
       data-src='resources/grayscale-photography-of-human-skull-1270184.png'
       />
</div>
<aside class='notes'>
</aside>
</section>

</section>

<section>

<section data-transition='convex'>
<div style='display: flex; flex-direction: row;'>
  <div style='flex-grow: 6;'>
    <h4>Bases « actives »</h3>
    <ul>
      <li class='fragment fade-in' data-fragment-index='1'><span class='fragment semi-fade-out' data-fragment-index='4'>Travail scientifique en cours</span>
      <ul>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='2'><span style='text-decoration: line-through;'>Interruption de service</span></li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='3'>Formation nécessaire<br>&nbsp;</li>
      </ul>
      </li>
      <li class='fragment fade-in-then-out' data-fragment-index='4'>BAHR + Flora💩 = 💔</li>
      <li class='fragment fade-up'          data-fragment-index='5'>BAHR + Heurist = ❤️</li>
    </ul>
  </div>
  <img style='height: 400px; margin-left: 50px; border-radius: 50px;'
       data-src='resources/pexels-mentatdgt-1569076.jpg'
       />
</div>
<aside class='notes'>
</aside>
</section>

<section data-transition='convex'>
<h4>Heurist</h3>
<a href='https://heuristnetwork.org/'>
  <img src='https://avatars.githubusercontent.com/u/13700732?s=200&v=4' />
</a>
<p><a href='https://heuristnetwork.org/'>https://heuristnetwork.org/</a></p>
<p><a href='https://uncoded.gitlab.io/BDD/#_lectures_compl%C3%A9mentaires'>https://uncoded.gitlab.io/BDD/</a></p>
<aside class='notes'>
ajd: sécurisation, autonomisation, ... j'entre pas dans les détails + tout ne s'est pas fait en 1 jour<br>
Heurist ? un peu de visu, un peu de publi (custom report, site web)	... mais pas assez
</aside>
</section>

</section>



<section style='text-align: left;'
  data-background='resources/pexels-NitinArya-1029141.jpeg'
  >
  <div style='width:30%; margin-bottom: 10em; box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
  <p style='text-transform: uppercase; font-weight: bold;'>Le bouquin !</p>
  </div>
<aside class='notes'>
</aside>
</section>



<section data-transition='convex'>
<h3>Auparavant ...</h3>
<p class='fragment'>informaticien ⇄ chercheurs ⇄ éditeur</p>
<ul>
<li class='fragment fade-in-then-semi-out'>🕑 4 à 8 semaines</li>
<li class='fragment fade-in'>corrections perdues</li>
</ul>
<aside class='notes'>
</aside>
</section>



<section data-transition='convex'>
<div style='display: flex; flex-direction: row;'>
  <div style='flex-grow: 6;'>
    <h4>… Mais !</h3>
    <ul>
      <li class='fragment fade-in-then-semi-out'>BDD ⇒ <strong>structure</strong></li>
      <li class='fragment fade-in'><strong>tout</strong> le reste = « vues »
        <ul>
		<li class='fragment fade-in-then-semi-out'>visualisations</li>
		<li class='fragment fade-in-then-semi-out'>exports</li>
        <li class='fragment fade-in'>publications</li>
        </ul>
      </li>
    </ul>
  </div>
  <img style='height: 400px; margin-left: 50px; border-radius: 50px;'
       data-src='resources/pexels-AndreaPiacquadio-3758105.jpeg'
       />
</div>
<aside class='notes'>
</aside>
</section>



<section>

<section data-transition='convex'>
<div style='display: flex; flex-direction: row;'>
  <div style='flex-grow: 6;'>
    <h4>Plusieurs « vues »</h3>
    <div style='display: flex; flex-direction: column;'>
    <div><span class='fragment' data-fragment-index='1'>Heurist ➔ XML</span> <span class='fragment' data-fragment-index='2'><span style='color: #ffaa00;'>⟿</span> HTML</span><span class='fragment' data-fragment-index='3'> ➔ PDF</span></div>
    <div class='fragment' data-fragment-index='4' style='margin-left: 140px;'><span style='color: #ffaa00;'>⟿</span> HTML</div>
    <div class='fragment' data-fragment-index='5' style='margin-left: 105px;'><span style='color: #ffaa00;'>⟿</span> TXT</div>
    </div>
  </div>
</div>
<aside class='notes'>
</aside>
</section>

<!--section data-transition='convex'
         data-background-iframe='resources/BAHR-N30-VERSION-FINALE-07Avril2022.pdf'
         data-background-interactive
  >
  <div style='position: absolute; width: 20%; right: 0; box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); color: #fff; padding: 20px; font-size: 20px; text-align: left;'>
    <h3>Résultat</h3>
  </div>
</section-->

</section>



<section data-transition='convex'>
<h3>Bilan</h3>
<ul>
<li class='fragment fade-in-then-semi-out'>🕑 <span style='text-decoration: line-through;'>4 à 8 semaines</span> ➔ 3 clics, 10 minutes d'attente</li>
<li class='fragment fade-in-then-semi-out'>automatisation ⇒ <span style='text-decoration: line-through;'>erreurs</span></li>
<li class='fragment fade-in-then-semi-out'>flexibilité</li>
<li class='fragment fade-in-then-semi-out'>autonomatisation des chercheurs</li>
<li class='fragment fade-in-then-semi-out'>« re-créer le passé »</li>
</ul>
<aside class='notes'>
</aside>
</section>


<!--
   ////////////
  // ENGAME //
 ////////////
-->

<section>

<section style='text-align: left;'
  data-background='resources/20211102_hall_misha.jpg'
  >
  <div style='box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
    <h2>Des questions ?</h2>
    <p><a href='mailto:phun@misha.fr'>phun@misha.fr</a></p>
    <p>
      <small>
      Maison Interuniversitaire des Sciences de l’Homme - Alsace | MISHA<br/>
      5 allée du Général Rouvillois - CS 50008 - 67083 Strasbourg cedex<br/>
      </small><br/>
      <strong>Bureau 141</strong>
    </p>
  </div>
</section>

<section style='text-align: left;'>
<h2>Crédits images</h2>
<p>
Images:<br>
  <small>
  <a href='https://www.pexels.com/photo/light-art-pattern-festival-10325707/'>Lucas DC</a>,
  <a href='https://www.pexels.com/photo/aerial-photography-of-container-van-lot-3063470/'>Tom Fisk</a>,
  <a href='https://www.pexels.com/photo/grayscale-photography-of-human-skull-1270184/'>Ahmed Adly</a>,
  <a href='https://www.pexels.com/photo/selective-focus-photography-of-woman-wearing-purple-sweater-holding-silver-tabby-cat-569170/'>Japheth Mast</a>,
  <a href='https://www.pexels.com/photo/two-women-looking-and-pointing-at-macbook-laptop-1569076/'>mentatdgt</a>,
  <a href='https://www.pexels.com/photo/photography-of-book-page-1029141/'>Nitin Arya</a>,
  <a href='https://www.pexels.com/photo/woman-draw-a-light-bulb-in-white-board-3758105/'>Andra Piacquadio</a>,
  <br><em>Construction abstraite passée et future</em> (<a href='http://www.insa-strasbourg.fr/fr/laurent-reynes/'>Laurent Reynès</a>).
  </small>
</p>
<p>
Logos:
<small><em>Les marques utilisées dans cette présentation appartiennent à leurs ayant-droits respectifs.</em></small>
</p>

<h2>Licence</h2>
<small>
  Cette présentation est mise à disposition par <a href='https://orcid.org/0000-0002-8064-0977'>Régis Witz</a> (<a href='mailto:rwitz@unistra.fr'>rwitz@unistra.fr</a>) selon les termes de la licence
  <em>Creative Commons Attribution - Pas d’Utilisation Commerciale - Partage dans les Mêmes Conditions 4.0 International</em>.
</small>
<a href='https://creativecommons.org/licenses/by-nc-sa/4.0/deed.fr'>
  <img data-src='https://licensebuttons.net/l/by-nc-sa/4.0/88x31.png' />
</a>
</section>

</section>

</div>

</div>

<script src='dist/reveal.js'></script>
<script src='plugin/zoom/zoom.js'></script>
<script src='plugin/notes/notes.js'></script>
<script src='plugin/search/search.js'></script>
<script src='plugin/markdown/markdown.js'></script>
<script src='plugin/highlight/highlight.js'></script>
<script>

// Also available as an ES module, see:
// https://revealjs.com/initialization/
Reveal.initialize({
  controls: true,
  progress: true,
  center: true,
  hash: true,

  // Learn about plugins: https://revealjs.com/plugins/
  plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
});

</script>

</body>
</html>
